hyphen-uk_6.2.0-1_all.deb


Advertisement

Description

hyphen-uk - Ukrainian hyphenation patterns

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename hyphen-uk_6.2.0-1_all.deb
Package name hyphen-uk
Package version 6.2.0
Package release 1
Package architecture all
Package type deb
Category text
Homepage https://wiki.documentfoundation.org/Language_support_of_LibreOffice
License -
Maintainer Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Download size 242.00 KB
Installed size 396.00 KB
This package contains the Ukrainian hyphenation patterns.
You can use these patterns with programs which take advantage of libhyphen,
like LibreOffice.

Alternatives

Package Version Architecture Repository
hyphen-uk_6.2.0-1_all.deb 6.2.0 all Debian Main
hyphen-uk - - -

Requires

Name Value
dictionaries-common -

Provides

Name Value
hyphen-hyphenation-patterns -
hyphen-hyphenation-patterns-uk -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package hyphen-uk_6.2.0-1_all.deb
Source Package libreoffice-dictionaries

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install hyphen-uk deb package:
    # sudo apt-get install hyphen-uk

Files

Path
/usr/share/doc/hyphen-uk/changelog.Debian.gz
/usr/share/doc/hyphen-uk/changelog.gz
/usr/share/doc/hyphen-uk/copyright
/usr/share/hyphen/hyph_uk.dic
/usr/share/hyphen/hyph_uk_UA.dic

Changelog

2019-02-12 - Mattia Rizzolo <mattia@debian.org>
libreoffice-dictionaries (1:6.2.0-1) unstable; urgency=medium
* New upstream version 6.2.0.
* Fix dangling links accidentally created in the previous version.
Closes: #918318
2019-01-09 - Mattia Rizzolo <mattia@debian.org>
libreoffice-dictionaries (1:6.2.0~rc2-1) unstable; urgency=medium
* New upstream version 6.2.0~rc2.
+ Drop patch fixing bg_BG encoding, superseded by upstream changes.
* helper.py: special case a couple of languages that do odd things.
* d/rules:
+ Drop now unneeded chmod.
+ Generate links from like hyph_af → hyph_af_ZA in some hyphen
packages.  Closes: #918318
* Refactor the way we install the files, generating a single rules.install
calling dh_install file rather than tons of *.install files.
* Update copyright.
* Take over the now transitional hunspell-gl-es package, since we are
shipping the very same dictionary starting with this version.
LP: #1578821; Closes: #824178
* Bump Standards-Version to 4.3.0, no changes needed.
* Bump debhelper compat level to 12.
2018-11-09 - Rene Engelhard <rene@debian.org>
libreoffice-dictionaries (1:6.1.3-1) unstable; urgency=medium
[ Mattia Rizzolo ]
* [813f627] d/helper.py: recognise the new language tr_TR.
[ Rene Engelhard ]
* [6f4f7c2] New upstream version 6.1.3
[ Damyan Ivanov ]
* [2ad1c52] patch microsoft-cp1251 → CP1251 in bg_BG dictionaries
(Closes: #909577)
* [c0bb487] describe fix-bg-encoding patch
2018-10-10 - Rene Engelhard <rene@debian.org>
libreoffice-dictionaries (1:6.1.3~rc1-1) unstable; urgency=medium
* [1aeed5b] New upstream version 6.1.3~rc1
* [bc9e40b] list.json, debian/copyright: update for new tr_TR dict
2018-09-21 - Mattia Rizzolo <mattia@debian.org>
libreoffice-dictionaries (1:6.1.1-1) unstable; urgency=medium
* [61779e5] New upstream version 6.1.1.
* [c84f824] d/copyright: Update.
* [d09d224] Install README_en_GB.txt in hunspell-en-gb docs.
2018-09-07 - Mattia Rizzolo <mattia@debian.org>
libreoffice-dictionaries (1:6.1.0~rc2-3) unstable; urgency=medium
[ Agustin Martin Domingo ]
* [4349ecf] Add Breaks+Replaces for dictionaries with outdated versions in
other packages, the myspell-* packages will become transitional packages.
+ hunspell-pt-br → myspell-pt-br  (used to be a Conflicts)
+ hunspell-pt-pt → myspell-pt-pt  (used to be a Conflicts)
+ hunspell-ru → myspell-ru
+ hunspell-sv → hunspell-sv-se (used to be a Conflicts)
+ Closes: #908146
[ Mattia Rizzolo ]
* [8c6aa03] Build the transitional packages hunspell-sv-se and myspell-sv-se.
* [c56d7a6] d/control: Set Rules-Requires-Root:no
* [832e88c] d/control: Bump Standards-Version to 4.2.1, no changes needed.
2018-08-05 - Mattia Rizzolo <mattia@debian.org>
libreoffice-dictionaries (1:6.1.0~rc2-2) unstable; urgency=medium
* [d739c60] d/control: Bump Standards-Version to 4.2.0, no changes needed.
* [4acc4c8] Turn the Conflicts on myspell-bg into a versioned
Breaks+Replaces.  Closes: #905441
2018-07-19 - Rene Engelhard <rene@debian.org>
libreoffice-dictionaries (1:6.1.0~rc2-1) unstable; urgency=medium
* [61cf25f] New upstream version 6.1.0~rc2
2018-07-05 - Rene Engelhard <rene@debian.org>
libreoffice-dictionaries (1:6.1.0~rc1-1) experimental; urgency=medium
* New upstream version 6.1.0~rc1
* debian/list.json: add hyph_id_ID - new: hyphen-id
2018-06-24 - Rene Engelhard <rene@debian.org>
libreoffice-dictionaries (1:6.1.0~beta2-1) experimental; urgency=medium
* [9a328ad] New upstream version 6.1.0~beta2

See Also

Package Description
hyphen-zu_6.2.0-1_all.deb Zulu hyphenation patterns
hyphy-common_2.3.14+dfsg-1_all.deb Hypothesis testing using Phylogenies (common files)
hyphy-mpi_2.3.14+dfsg-1_i386.deb Hypothesis testing using Phylogenies (MPI version)
hyphy-pt_2.3.14+dfsg-1_i386.deb Hypothesis testing using Phylogenies (pthreads version)
i18nspector_0.25.8-1_all.deb checking tool for gettext POT, PO and MO files
i2c-tools_4.1-1_i386.deb heterogeneous set of I2C tools for Linux
i2p-doc_0.9.38-3.1_all.deb Invisible Internet Project (I2P) - developer documentation
i2p-router_0.9.38-3.1_all.deb Invisible Internet Project (I2P) - router
i2p_0.9.38-3.1_all.deb Invisible Internet Project (I2P) - anonymous network
i2pd_2.23.0-1_i386.deb I2P Router written in C++
i2util-tools_1.6-1_i386.deb Internet2 utility tools
i3-wm_4.16.1-1_i386.deb improved dynamic tiling window manager
i3_4.16.1-1_i386.deb metapackage (i3 window manager, screen locker, menu, statusbar)
i3blocks_1.4-4_i386.deb highly flexible status line for the i3 window manager
i3lock-fancy_0.0~git20160228.0.0fcb933-2_i386.deb i3lock custom wrapper script
Advertisement
Advertisement